/***********************************************************************************************************************
    FORM STYLES
***********************************************************************************************************************/

.form-list {
	list-style: none;
	margin:     10px 0;
}


p.required {
	text-align: left;
}


form.block {
	border:  1px solid #DDD;
	padding: 1px;
	margin:  0;
}


.fieldset.inner-fieldset {
	border: 1px dotted #ddd;
	margin: 0 10px;
	border-left: none;
	border-right: none;
}

.step-title + form > .fieldset.inner-fieldset {
	border-top: none;
}

.fieldset.inner-fieldset .content {
	background: #fcfcfc;
	margin: 10px 0;
}

.fieldset .title {
	background-color: #F3F3F3;
	padding:          4px 10px 5px;
	line-height:      1.35em;
}


.fieldset .title .legend {
	font-weight: bold;
	font-size:   13px;
	margin:      0;
	text-shadow: 0 1px 0 white;
}


.fieldset .content,
form.block .content {
	padding: 10px;
}


.fieldset .content .form-list {
	margin: 0px;
}


.fieldset .content .form-list li {
	margin: 0 0 15px 0;
}


.fieldset .content .form-list li:last-child {
	margin-bottom: 0;
}


.fieldset .content .form-list li label {
	display:     inline-block;
	width:       180px;
	margin:      5px 0 0 0;
	line-height: normal;
	clear:       both;
}


em.required,
label.required em {
	font-style: normal;
	color:      #eb340a;
	top:        0;
}


.fieldset .content .form-list li .input-box {
	display: inline-block;
	width:   auto;
}


.fieldset .content .form-list li .input-box input {
	margin: 0;
}


.fieldset .content .form-list li .input-box select {
	margin: 0;
	width:  auto;
	height: 26px;
}


.fieldset .content .form-list li .input-box.radio,
.fieldset .content .form-list li .input-box.checkbox {
	padding: 0 10px 0 0;
}


.fieldset .content .form-list li .input-box.checkbox + label {
	width:          auto;
	vertical-align: 2px;
}

.fieldset .content .form-list li .input-box.radio + label {
	width:          auto;
	vertical-align: 2px;
}

form.block .buttons-set {
	position:              relative;
	padding:               10px;
	background:            #F3F3F3;
	border:                none;
	margin:                0;
	-webkit-border-radius: 2px;
	-moz-border-radius:    2px;
	-o-border-radius:      2px;
	-ms-border-radius:     2px;
	border-radius:         2px;
}